.colorful-tab-wrapper{width:100%;margin:30px auto;padding:0;box-sizing:border-box;overflow:hidden;position:relative;background:transparent!important;box-shadow:0 0 20px #ccc;border-bottom-left-radius:10px;border-bottom-right-radius:10px;transition:background .3s ease 0}
.colorful-tab-wrapper:before{position:absolute;height:100%;width:100%;display:flex;opacity:0;visibility:hidden;left:0;top:0;content:"";box-sizing:border-box;overflow:hidden;transform:scale(2) rotate(10deg);font-size:30px;transition:all .6s ease 0;padding-top:60px;align-items:center;justify-content:center;color:#fff}
.colorful-tab-wrapper.active:before{content:attr(active-tab);transform:scale(1) rotate(0deg);text-transform:uppercase;background:linear-gradient(to right,#550cb6 0%,#f6571d 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;z-index:9;opacity:1;font-weight:900;visibility:visible}
.colorful-tab-wrapper.active .colorful-tab-content{color:#fff}
.colorful-tab-background-image{background-attachment:fixed!important;background-position:center center!important;background-repeat:no-repeat!important;background-size:cover!important}
.colorful-tab-background-image:after{transition:.5s ease 0;content:"";width:100%;height:100%;position:absolute;left:0;opacity:0;top:0;background:#000}
.colorful-tab-background-image.active{background-image:none}
.colorful-tab-background-image.active:after{width:100%;opacity:.5}
.colorful-tab-menu{display:flex;flex-wrap:wrap;background:rgba(255,255,255,0.2);position:relative;z-index:99;margin:0;border-bottom:1px solid #ccc;transition:.3s}
.colorful-tab-menu-item{flex:1 1 auto;align-self:stretch;list-style:none;cursor:pointer;background:#f5f5f5;transition:.3s;border-bottom: 1px solid #b6b3b3;border-right: 1px solid #b6b3b3;}
.colorful-tab-menu-item a{display:block;text-decoration:none;color:#333;text-align:center;padding:20px 0;font-weight:600;font-size:14px;transition:.3s;transition:background .3s ease 0s,color .3s ease 0;letter-spacing:0.5px;text-transform:uppercase}
.colorful-tab-menu-item.active a{background:linear-gradient(to right,#fe5a02,#cf4ca7);color:#fff}
.colorful-tab-container{clear:both;float:left;width:100%;background:#fff;clear:both}
.colorful-tab-content{height:0;overflow:hidden;opacity:0;visibility:hidden;position:relative;z-index:9;font-size:15px;line-height:28px;width:0;letter-spacing:.4px;transform:scale(0.9);transition:all .3s ease-in;filter:blur(2px)}
.colorful-tab-content.active{height:auto;transition-delay:.7s;width:auto;opacity:1;filter:blur(0);visibility:visible;transform:scale(1)}
.colorful-tab-wrapper.elliptic{border-radius:10px;padding:0}
.colorful-tab-wrapper.elliptic:before{padding-top:55px}
.colorful-tab-wrapper.elliptic .colorful-tab-menu{margin:0}
.colorful-tab-wrapper.elliptic .colorful-tab-container{padding:20px;box-sizing:border-box}
.colorful-tab-wrapper.flatline{padding:10px 20px 20px}
.colorful-tab-wrapper.flatline:before{padding-top:55px}
.colorful-tab-wrapper.flatline .colorful-tab-menu{background:none;margin-bottom:15px;box-shadow:0 -2px 0 rgba(255,255,255,0.2) inset}
.colorful-tab-wrapper.flatline .colorful-tab-menu-item a{transition:box-shadow .3s ease 0s,opacity .3s ease 0;opacity:.5}
.colorful-tab-wrapper.flatline .colorful-tab-menu-item.active a{background:none;opacity:1;box-shadow:0 -2px 0 #fff inset}
@media (max-width: 767px) {
.colorful-tab-menu{flex-direction:column}
.colorful-tab-menu-item{border-right:none;}
.colorful-tab-menu-item a{padding:12px}
.prfl-details{margin-top:0;}
}